SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000746SiT!i18npublic2009-06-24 14:182009-08-16 14:39
ReporterTomse 
Assigned Tokieran 
PrioritylowSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.45 
Target Version3.50Fixed in Version3.50 
Summary0000746: Triggers --> variables page
Description"Contact ID"
"ID of the task"
"UserID the trigger passes"

those 3 in the variables help page needs some i18n.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0001405)
kieran (administrator)
2009-07-26 13:12

Fixed in svn trunk r5660.
User avatar (0001697)
ivan (administrator)
2009-08-16 14:39

Released in 3.50rc1

- Issue History
Date Modified Username Field Change
2009-06-24 14:18 Tomse New Issue
2009-06-24 14:20 kieran Assigned To => kieran
2009-06-24 14:20 kieran Status new => assigned
2009-06-24 14:20 kieran Target Version => 3.50
2009-06-24 14:21 Tomse Status assigned => confirmed
2009-07-26 13:12 kieran Note Added: 0001405
2009-07-26 13:12 kieran Status confirmed => resolved
2009-07-26 13:12 kieran Fixed in Version => Current SVN
2009-07-26 13:12 kieran Resolution open => fixed
2009-08-16 13:15 ivan Fixed in Version Current SVN => 3.50
2009-08-16 14:39 ivan Note Added: 0001697
2009-08-16 14:39 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker